Subject: RE: Contracts
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Mon, 9 Apr 2001 14:28:00 -0700 (PDT)

Kevin,

I understand that you had a draft on Lloyd Will delivered to you Friday. On Dorland you had executable copies delivered this morning.

Juan, Don and Narsima are new to me. My understanding from Louise is that you would like us to recommend terms to draft contracts for each of them which I am happy to do but I will ask Kim to help make sure they are consistent with others of their level. Kim, lets discuss. I understand these people are direct support for power.

On Dana, I defer to the 2 of you.

David	

 -----Original Message-----
From: 	Presto, Kevin  
Sent:	Monday, April 09, 2001 9:40 AM
To:	Oxley, David; Kitchen, Louise
Subject:	Contracts

What is status of contracts for Chis Dorland, Lloyd Will, Juan Hernandez, Don Baughman, and Narsima Misra?  In addition, are we planning on responding to Dana's counter?  It seems appropriate to at least respond in some fashion.   No response does not send a very good message.